Subject: Re: [PATCH v1 net-next 1/2] net: mscc: ocelot: remove redundant stats_layout pointers

From: Colin Foster <[email-masked]>
Date: Sat, 12 Nov 2022 10:05:54 -0800

On Fri, Nov 11, 2022 at 12:49:23PM -0800, Colin Foster wrote:
> Ever since commit 4d1d157fb6a4 ("net: mscc: ocelot: share the common stat
> definitions between all drivers") the stats_layout entry in ocelot and
> felix drivers have become redundant. Remove the unnecessary code.

Oops - I didn't remove the unused struct from ocelot_vsc7514.c.
That'll be in v2.